/**
 * @file
 * Author styles
 * Use in templates\content\taxonomy-term--authors--full.html.twig
 *        templates\views\views-view-fields--our-authors.html.twig
 *                        views-view--search.html.twig
 */


.author {
  padding: 2rem 0;
  background-color: var(--color-primary--6);
}
.author__title{
  margin: 0 0 2rem;
}
.author__title h1 {
  margin: 0;
}
.author__desc {
  max-width: 800px;
}
@media all and (min-width: 600px) {
  .author {
    padding: 4rem 0;
  }
}


/**
 * Author Related Books View
 */

.author-related-books {
  padding: 2rem 0;
}
.author-related-books__title {
  margin: 0 0 2rem;
}
.author-related-books__title h2 {
  margin: 0;
}
@media all and (min-width: 600px) {
  .author-related-books {
    padding: 4rem 0;
  }
  .author-related-books__title {
    margin: 0 0 4rem;
  }
}

/**
 * Author Teaser
 */

.author-teaser a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem 1rem;
  color: var(--color-primary--1);
  font-family: Raleway, sans-serif;
  width: 100%;
  height: 100%;
  background-color: var(--color-primary--6);
  text-align: center;
  gap: 5px;
  flex-wrap: wrap;
  transition: ease-in-out 150ms;
}
.author-teaser a:hover {
  background-color: var(--color-primary--5);
}
